recovery:
  state:
    round: 772
    hash: "31e3abe500168a7b9899ebeb9f99a2ef2c13336d29d21840834d2b59a94f25c3db055c4409fecae955ab0d88cab9fb89"
    timestamp: "2025-11-15T05:54:01.301146Z"
  bootstrap: null
  package: null
  stream: null
